.version.index /* version checker */
{
	color: #00000B;
	background-color: #D96932;
}

.html
{
	background: #ABE2FA url("../images/background-1.jpg") repeat-x center top scroll;
}

#page
{
	z-index: 1;
	width: 1040px;
	min-height: 723px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -111px;
	width: 0.01px;
}

#pu1998
{
	width: 0.01px;
}

#u1998
{
	z-index: 181;
	width: 1040px;
	margin-right: -10000px;
}

#u2022-4
{
	z-index: 183;
	width: 669px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 129px;
	left: 337px;
}

#slideshowu864
{
	z-index: 2;
	width: 0.01px;
	height: 400px;
	top: -1px;
	margin-bottom: -1px;
}

#u890popup
{
	z-index: 3;
}

#u890
{
	width: 1040px;
	height: 400px;
}

#u5187
{
	z-index: 4;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5196
{
	z-index: 6;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5205
{
	z-index: 8;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5214
{
	z-index: 10;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5223
{
	z-index: 12;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5232
{
	z-index: 14;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5241
{
	z-index: 16;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5250
{
	z-index: 18;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5259
{
	z-index: 20;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5268
{
	z-index: 22;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5277
{
	z-index: 24;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5286
{
	z-index: 26;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5295
{
	z-index: 28;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5295_img
{
	padding-right: 1px;
}

#u5304
{
	z-index: 30;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5313
{
	z-index: 32;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5313_img
{
	padding-left: 218px;
	padding-right: 218px;
}

#u5322
{
	z-index: 34;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5331
{
	z-index: 36;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5340
{
	z-index: 38;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5349
{
	z-index: 40;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5358
{
	z-index: 42;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5367
{
	z-index: 44;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5376
{
	z-index: 46;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5385
{
	z-index: 48;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5394
{
	z-index: 50;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5403
{
	z-index: 52;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5412
{
	z-index: 54;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5394_img,#u5412_img
{
	padding-left: 1px;
}

#u5421
{
	z-index: 56;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5430
{
	z-index: 58;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u5439
{
	z-index: 60;
	width: 1040px;
	height: 400px;
	margin-right: -10000px;
}

#u889-4popup
{
	z-index: 62;
}

#u889-4
{
	width: 70px;
	min-height: 30px;
	top: 12px;
	left: 917px;
}

#u887-4popup
{
	z-index: 66;
}

#u887-4
{
	width: 30px;
	min-height: 30px;
	top: 12px;
	left: 887px;
}

#u892-4popup
{
	z-index: 70;
}

#u892-4
{
	width: 30px;
	min-height: 30px;
	top: 12px;
	left: 987px;
}

#menuu1117
{
	z-index: 74;
	width: 1040px;
}

#u1142
{
	width: 113px;
	min-height: 29px;
	margin-right: -10000px;
}

#u1143
{
	width: 81px;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 7px;
}

#u1143:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u1143:active
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u1143.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u1145-4
{
	width: 81px;
	min-height: 22px;
}

#u1143:hover #u1145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 81px;
	margin: 0px;
}

#u1143:active #u1145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 81px;
	margin: 0px;
}

#u1143.MuseMenuActive #u1145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 81px;
	margin: 0px;
}

#u5485
{
	width: 264px;
	min-height: 29px;
	margin-right: -10000px;
	left: 115px;
}

#u5486
{
	width: 233px;
	padding-left: 15px;
	padding-right: 16px;
	padding-bottom: 7px;
}

#u5486:hover
{
	width: 233px;
	min-height: 0px;
	margin: 0px;
}

#u5486:active
{
	width: 233px;
	min-height: 0px;
	margin: 0px;
}

#u5486.MuseMenuActive
{
	width: 233px;
	min-height: 0px;
	margin: 0px;
}

#u5488-4
{
	width: 233px;
	min-height: 22px;
}

#u5486:hover #u5488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 233px;
	margin: 0px;
}

#u5486:active #u5488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 233px;
	margin: 0px;
}

#u5486.MuseMenuActive #u5488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 233px;
	margin: 0px;
}

#u1509
{
	width: 113px;
	min-height: 29px;
	margin-right: -10000px;
	left: 381px;
}

#u1512
{
	width: 82px;
	padding-left: 15px;
	padding-right: 16px;
	padding-bottom: 7px;
}

#u1512:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u1512:active
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u1512.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u1514-4
{
	width: 82px;
	min-height: 22px;
}

#u1512:hover #u1514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 82px;
	margin: 0px;
}

#u1512:active #u1514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 82px;
	margin: 0px;
}

#u1512.MuseMenuActive #u1514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 82px;
	margin: 0px;
}

#u1510
{
	width: 610px;
	top: 29px;
}

#u2617
{
	width: 319px;
	margin-right: -10000px;
	padding: 2px 287px 2px 2px;
}

#u2617:hover
{
	width: 319px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2617.MuseMenuActive
{
	width: 319px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2619-4
{
	width: 315px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2617:hover #u2619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 315px;
	margin: 0px;
}

#u2617.MuseMenuActive #u2619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 315px;
	margin: 0px;
}

#u3639
{
	width: 295px;
	margin-right: -10000px;
	padding: 2px 311px 3px 2px;
}

#u3639:hover
{
	width: 295px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3639.MuseMenuActive
{
	width: 295px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3642-4
{
	width: 291px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u3639:hover #u3642-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 291px;
	margin: 0px;
}

#u3639.MuseMenuActive #u3642-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 291px;
	margin: 0px;
}

#u3964
{
	width: 337px;
	margin-right: -10000px;
	padding: 2px 269px 2px 2px;
}

#u3964:hover
{
	width: 337px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3964.MuseMenuActive
{
	width: 337px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3965-4
{
	width: 333px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u3964:hover #u3965-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 333px;
	margin: 0px;
}

#u3964.MuseMenuActive #u3965-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 333px;
	margin: 0px;
}

#u8619
{
	width: 583px;
	margin-right: -10000px;
	padding: 2px 23px 2px 2px;
}

#u8619:hover
{
	width: 583px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8619.MuseMenuActive
{
	width: 583px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8622-4
{
	width: 579px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u8619:hover #u8622-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 579px;
	margin: 0px;
}

#u8619.MuseMenuActive #u8622-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 579px;
	margin: 0px;
}

#u4114
{
	width: 347px;
	margin-right: -10000px;
	padding: 2px 259px 2px 2px;
}

#u4114:hover
{
	width: 347px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4114.MuseMenuActive
{
	width: 347px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4117-4
{
	width: 343px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4114:hover #u4117-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 343px;
	margin: 0px;
}

#u4114.MuseMenuActive #u4117-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 343px;
	margin: 0px;
}

#u4190
{
	width: 502px;
	margin-right: -10000px;
	padding: 2px 104px 2px 2px;
}

#u4190:hover
{
	width: 502px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4190.MuseMenuActive
{
	width: 502px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4191-4
{
	width: 498px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4190:hover #u4191-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 498px;
	margin: 0px;
}

#u4190.MuseMenuActive #u4191-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 498px;
	margin: 0px;
}

#u4266
{
	width: 356px;
	margin-right: -10000px;
	padding: 2px 250px 2px 2px;
}

#u4266:hover
{
	width: 356px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4266.MuseMenuActive
{
	width: 356px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4268-4
{
	width: 352px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4266:hover #u4268-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 352px;
	margin: 0px;
}

#u4266.MuseMenuActive #u4268-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 352px;
	margin: 0px;
}

#u1511,#u2616,#u3636,#u3961,#u8616,#u4113,#u4189,#u4265,#u4341
{
	width: 610px;
}

#u4342
{
	width: 367px;
	margin-right: -10000px;
	padding: 2px 239px 2px 2px;
}

#u4342:hover
{
	width: 367px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4342.MuseMenuActive
{
	width: 367px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4344-4
{
	width: 363px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4342:hover #u4344-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 363px;
	margin: 0px;
}

#u4342.MuseMenuActive #u4344-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 363px;
	margin: 0px;
}

#u1543
{
	width: 105px;
	min-height: 29px;
	margin-right: -10000px;
	left: 496px;
}

#u1544
{
	width: 74px;
	padding-left: 15px;
	padding-right: 16px;
	padding-bottom: 7px;
}

#u1544:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u1544:active
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u1544.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u1545-4
{
	width: 74px;
	min-height: 22px;
}

#u1544:hover #u1545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 74px;
	margin: 0px;
}

#u1544:active #u1545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 74px;
	margin: 0px;
}

#u1544.MuseMenuActive #u1545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 74px;
	margin: 0px;
}

#u1572
{
	width: 110px;
	min-height: 29px;
	margin-right: -10000px;
	left: 603px;
}

#u1573
{
	width: 79px;
	padding-left: 15px;
	padding-right: 16px;
	padding-bottom: 7px;
}

#u1573:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u1573:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u1573.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u1576-4
{
	width: 79px;
	min-height: 22px;
}

#u1573:hover #u1576-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 79px;
	margin: 0px;
}

#u1573:active #u1576-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 79px;
	margin: 0px;
}

#u1573.MuseMenuActive #u1576-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 79px;
	margin: 0px;
}

#u1603
{
	width: 122px;
	min-height: 29px;
	margin-right: -10000px;
	left: 715px;
}

#u1606
{
	width: 91px;
	padding-left: 15px;
	padding-right: 16px;
	padding-bottom: 7px;
}

#u1606:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u1606:active
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u1606.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u1609-4
{
	width: 91px;
	min-height: 22px;
}

#u1606:hover #u1609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 91px;
	margin: 0px;
}

#u1606:active #u1609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 91px;
	margin: 0px;
}

#u1606.MuseMenuActive #u1609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 91px;
	margin: 0px;
}

#u5507
{
	width: 71px;
	min-height: 29px;
	margin-right: -10000px;
	left: 839px;
}

#u5508
{
	width: 40px;
	padding-left: 15px;
	padding-right: 16px;
	padding-bottom: 7px;
}

#u5508:hover
{
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u5508:active
{
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u5508.MuseMenuActive
{
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u5510-4
{
	width: 40px;
	min-height: 22px;
}

#u5508:hover #u5510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px;
}

#u5508:active #u5510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px;
}

#u5508.MuseMenuActive #u5510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px;
}

#u1135
{
	width: 128px;
	min-height: 29px;
	margin-right: -10000px;
	left: 912px;
}

#u1138
{
	width: 97px;
	padding-left: 15px;
	padding-right: 16px;
	padding-bottom: 7px;
}

#u1138:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u1138:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u1138.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u1141-4
{
	width: 97px;
	min-height: 22px;
}

#u1138:hover #u1141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 97px;
	margin: 0px;
}

#u1138:active #u1141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 97px;
	margin: 0px;
}

#u1138.MuseMenuActive #u1141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 97px;
	margin: 0px;
}

#pu1420-7
{
	width: 0.01px;
	margin-left: 95px;
	margin-top: 36px;
}

#u1420-7
{
	z-index: 193;
	width: 397px;
	min-height: 221px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1420-2
{
	font-size: 24px;
	color: #017FC4;
	font-family: arvo, serif;
	font-weight: 700;
}

#u1420-3
{
	color: #7F7F7F;
}

#u1420-5
{
	font-size: 16px;
	text-align: left;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2594-16
{
	z-index: 200;
	width: 411px;
	min-height: 213px;
	background-color: transparent;
	font-size: 16px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 442px;
}

#u1189-8
{
	z-index: 173;
	width: 1040px;
	min-height: 51px;
	margin-top: 51px;
}

#pu5543
{
	width: 0.01px;
	margin-left: 391px;
	margin-top: 1px;
}

#u5543
{
	z-index: 187;
	width: 38px;
	margin-right: -10000px;
}

#u5549
{
	z-index: 189;
	width: 43px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 102px;
}

#u5555
{
	z-index: 191;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 196px;
}

body
{
	position: relative;
	min-width: 1040px;
	padding-bottom: 142px;
}

#page .verticalspacer
{
	clear: both;
}

